{{ template "_internal/google_analytics.html" . }}

<!-- JS dependencies -->
<!-- GoatCounter; minifying and/or merging results in an error; reference: https://www.goatcounter.com/code#self-hosting-countjs -->
{{ $goatcounter_js := resources.Get "js/goatcounter.js" }}
<!-- jQuery -->
{{/* $jquery_js :=  resources.Get "js/jquery-3.1.1.js" */}}
{{ $jquery_js :=  resources.Get "js/jquery-3.5.1.js" }}
<!-- JavaScript Cookie (v2.x causes an error)-->
{{ $jquery_cookie_js :=  resources.Get "js/jquery-cookie-1.4.1.js" }}
{{/* $jquery_cookie_js :=  resources.Get "js/js-cookie-2.2.0.js" */}}
<!-- jQuery -->
{{/* $jquery_waypoints_js :=  resources.Get "js/jquery-waypoints-4.0.0.js" */}}
{{ $jquery_waypoints_js :=  resources.Get "js/jquery-waypoints-4.0.1.js" }}
<!-- jquery.counterup -->
{{/* $jquery_counterup_js :=  resources.Get "js/jquery-counterup-1.0.js" */}}
{{ $jquery_counterup_js :=  resources.Get "js/jquery-counterup-2.1.0.js" }}
<!-- jQuery Parallax -->
{{ $jquery_parallax_js :=  resources.Get "js/jquery-parallax-1.1.3.js" }}
<!-- Bootstrap -->
{{/* $bootstrap_js :=  resources.Get "js/bootstrap-3.3.7.js" */}}
{{ $bootstrap_js :=  resources.Get "js/bootstrap-3.4.1.js" }}
<!-- theme-specific JS -->
{{ $front_js := resources.Get "js/front.js" }}
<!-- bundle all dependencies as single file `global.js` -->
{{ $global_js := slice $goatcounter_js $jquery_js $jquery_cookie_js $jquery_waypoints_js $jquery_counterup_js $jquery_parallax_js $bootstrap_js $front_js | resources.Concat "js/global.js" | minify }}
<script src="{{ $global_js.RelPermalink }}" data-goatcounter="https://fokus-ag.goatcounter.com/count"></script>

<!-- Google Maps assets – only include them on contact page -->
{{ if eq .Title "Kontakt" }}
{{ if .Site.Params.googleMapsApiKey }}
<script src="//maps.googleapis.com/maps/api/js?key={{.Site.Params.googleMapsApiKey}}&v=3.exp"></script>
{{ else }}
{{ $gmaps_js := resources.Get "js/google-maps-v3.js" | minify }}
<script src="{{ $gmaps_js.RelPermalink }}"></script>
{{ end }}
{{ $hpneo_js := resources.Get "js/hpneo.gmaps.js" | minify }}
{{ $gmapsinit_js := resources.Get "js/gmaps.init.js" | minify }}
<script src="{{ $hpneo_js.RelPermalink }}"></script>
<script src="{{ $gmapsinit_js.RelPermalink }}"></script>
{{ end }}

<!-- Owl Carousel (only loaded on Home) -->
{{ if .IsHome }}<script src="{{ relURL "js/owl.carousel.min.js" }}"></script>{{ end }}
